
@charset "utf-8";

/*=============================================

	プラン詳細 枠

==============================================*/
.plan_detail {
	background-color: #f2f2f2;
	padding: 2em 0;
}
.plan_detail .box {
	background-color: #FFF;
	padding: 1.5em;
	margin-bottom: 2em;
}
@media print, screen and (min-width: 769px) {
	.plan_detail {
		padding: 50px 0;
	}
	.plan_detail .box {
		padding: 50px;
	}
}
@media print, screen and (min-width: 1281px) {
}


/*=============================================

	上部枠

==============================================*/
.top_wrap {
	padding: 0 0 3em;
	border-bottom: 1px solid #003461;
}
.top_wrap .eyecatch {
	margin-bottom: 1em;
}
.top_wrap .text_wrap {
	
}
.top_wrap .text_wrap .venue_wrap {
	margin-bottom: 0.5em;
	color: #003461;
}
.top_wrap .text_wrap .venue_wrap .venue{
    font-size: max(1.5vw, 14px);
}
.top_wrap .text_wrap .title{
    font-size: max(2.5vw, 20px);
    margin-bottom: 0.5em;
}
.top_wrap .text_wrap .lead{
    font-size: max(1.2vw, 12px);
    margin-bottom: 1.5em;
}
.top_wrap .text_wrap .price{
    font-size: max(1.6vw, 16px);
    margin-bottom: 0.5em;
}
.top_wrap .text_wrap .attention{
    font-size: max(1.0vw, 11px);
    margin-bottom: 1.5em;
    color: #999999;
}

.top_wrap .text_wrap .outline{
	margin-bottom: 0.1em;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
}
.top_wrap .text_wrap .outline dt {
	text-align: center;
	width: 25%;
	background-color: #003461;
	color: #FFF;
    font-size: max(1.0vw, 11px);
    padding: 0.5em 0;
    line-height: 2;
}
.top_wrap .text_wrap .outline dd {
	width: 75%;
	background-color: #f9f9f9;
    font-size: max(1.1vw, 13px);
    padding: 0.5em 5%;
}
@media print, screen and (min-width: 769px) {

	.top_wrap {
		padding: 0 0 50px;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	.top_wrap .eyecatch {
		margin-bottom: 0;
		width: 45%;
	}
	.top_wrap .text_wrap {
		width: 50%;
	}
	.top_wrap .text_wrap .venue_wrap {
		margin-bottom: 0.5em;
	}
	.top_wrap .text_wrap .venue_wrap .venue{
	    font-size: max(1.2vw, 14px);
	}
	.top_wrap .text_wrap .title{
	    font-size: max(2.2vw, 25px);
	}
	.top_wrap .text_wrap .lead{
	    font-size: max(1.1vw, 12px);
	}
	.top_wrap .text_wrap .price{
        font-size: max(1.2vw, 16px);
	}
	.top_wrap .text_wrap .attention{
	    font-size: max(0.8vw, 11px);
	}
	
	.top_wrap .text_wrap .outline dt {
		width: 20%;
	    font-size: max(0.8vw, 11px);
	}
	.top_wrap .text_wrap .outline dd {
		width: 80%;
	    font-size: max(1.0vw, 13px);
	    padding: 0.5em 5%;
	}

}
@media print, screen and (min-width: 1281px) {
}

/*=============================================

	下部枠

==============================================*/
.bottom_wrap {
	padding: 3em 0 0;
}
.bottom_wrap .title_en {
	font-size: max(7.0vw, 20px);
	color: #003461;
	margin-bottom: 0.1em;
}
.bottom_wrap .title_jp {
	font-size: max(2.0vw, 16px);
	color: #003461;
	margin-bottom: 2em;
}

.bottom_wrap .detail_table {
	
}
.bottom_wrap .detail_table tr {
	
}
.bottom_wrap .detail_table tr th {
	background-color: #f4f4f4;
	text-align: left;
	padding: 1em 5%;
	border-top: 1px solid #CCC;
}
.bottom_wrap .detail_table tr td {
	padding: 1.5em 5% 3em;
	text-align: left;
	line-height: 2;
}
.bottom_wrap .detail_table tr td .midashi {
	color: #003461;
	font-size: max(1.6vw, 16px);
	margin-bottom: 0.3em;
}
.bottom_wrap .detail_table tr td .body {
	font-size: max(1.1vw, 13px);
	margin-bottom: 1em;
}
.bottom_wrap .detail_table tr td .attention {
	font-size: max(0.9vw, 11px);
}
@media print, screen and (max-width: 768px) {
	.bottom_wrap .detail_table tr th {
		display: block;
	}
	.bottom_wrap .detail_table tr td {
		display: block;
	}

}
@media print, screen and (min-width: 769px) {
	.bottom_wrap {
		padding: 50px 0 0;
	}
	.bottom_wrap .title_en {
		font-size: max(3.0vw, 30px);
		margin-bottom: 0.1em;
	}
	.bottom_wrap .title_jp {
		font-size: max(1.5vw, 14px);
		margin-bottom: 2em;
	}
	
	.bottom_wrap .detail_table {
	    border-collapse: collapse;
	    table-layout: fixed;
        border-top: 1px solid #CCC;
	}
	.bottom_wrap .detail_table tr {
		border-bottom: 1px solid #CCC;
	}
	.bottom_wrap .detail_table tr th {
		text-align: center;
		padding: 2em 2%;
		border-top: none;
		border-right: 1px solid #CCC;
		width: 25%;
		font-size: max(1.1vw, 14px);
	}
	.bottom_wrap .detail_table tr td {
		padding: 3em 5% 3em;
		text-align: left;
		line-height: 2;
	}
	.bottom_wrap .detail_table tr td .midashi {
		color: #003461;
		font-size: max(1.6vw, 16px);
		margin-bottom: 0.3em;
	}
	.bottom_wrap .detail_table tr td .body {
		font-size: max(1.1vw, 13px);
		margin-bottom: 1em;
	}
	.bottom_wrap .detail_table tr td .attention {
		font-size: max(1.0vw, 12px);
	}
}
@media print, screen and (min-width: 1281px) {
}










/*=============================================

	上部タイトル

==============================================*/
.top_title {
	padding: 4em 0 3em;
	background-color: #f2f2f2;
}
.top_title .title_en {
    font-size: max(10vw, 24px);
    color: #003461;
    text-align: center;
    margin-bottom: 0.3em;
    line-height: 1;
}
.top_title .title_jp {
    font-size: max(4vw, 16px);
    color: #003461;
    text-align: center;
    margin-bottom: 1.2em;
}
.top_title .lead {
    font-size: max(4vw, 12px);
    text-align: left;
}
@media print, screen and (min-width: 769px) {
	.top_title {
		padding: 6em 0 4em;
	}
	.top_title .title_en {
	    font-size: max(5vw, 32px);
	    margin-bottom: 0.3em;
	}
	.top_title .title_jp {
	    font-size: max(2vw, 18px);
	    margin-bottom: 1.2em;
	}
	.top_title .lead {
	    font-size: max(1.2vw, 14px);
	    text-align: center;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	プラン アンカー

==============================================*/
.anchor_wrap {
	padding: 1.5em 0 0.5em;
	background-color: #003461;
}
.anchor_wrap ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.anchor_wrap ul li {
	width: 46%;
	border: 1px solid #FFF;
	text-align: center;
	margin: 0 2% 1.0em;
	padding: 0.4em 0;
}
.anchor_wrap ul li a {
	color: #FFF;
}
@media print, screen and (min-width: 769px) {
	.anchor_wrap {
		padding: 2em 0;
		background-color: #003461;
	}
	.anchor_wrap ul {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.anchor_wrap ul li {
		width: auto;
		margin: 0 0.5%;
		padding: 0.4em 3%;
	}
	.anchor_wrap ul li a {
		color: #FFF;
	}
	.anchor_wrap ul li a.arrow_below::after {
		right: -26%;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	カテゴリ レイアウト

==============================================*/
.category_wrap {
	padding: 3em 0 3em;
	background-color: #f2f2f2;
}
.category_wrap:nth-of-type(odd) {
	background-color: #FFF;
}
.category_wrap .title {
    font-size: max(6vw, 24px);
    color: #003461;
    text-align: center;
    margin-bottom: 1.2em;
    line-height: 1;
    text-decoration: underline;
}
.category_wrap .lead {
    font-size: max(2vw, 14px);
    text-align: left;
    margin-bottom: 1.5em;
}

.category_wrap .list {
	
}
.category_wrap .list li {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #CCC;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.category_wrap .list li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.category_wrap .list li .eyecatch {
	width: 35%;
}
.category_wrap .list li .text_wrap {
	width: 60%;
}
.category_wrap .list li .text_wrap .venue {
	font-size: max(5vw, 18px);
    text-align: left;
    margin-bottom: 0.2em;
    line-height: 1;
}
.category_wrap .list li .text_wrap .area {
	font-size: max(2vw, 12px);
    text-align: left;
    margin-bottom: 0.5em;
    color: #999;
}
.category_wrap .list li .text_wrap .amount {
	font-size: max(4vw, 12px);
    text-align: left;
    margin-bottom: 0.5em;
}
@media print, screen and (min-width: 769px) {

	.category_wrap {
		padding: 5em 0 5em;
	}
	.category_wrap .title {
	    font-size: max(3vw, 24px);
	    margin-bottom: 1.2em;
	}
	.category_wrap .lead {
        font-size: max(1.2vw, 14px);
	    text-align: center;
	    margin-bottom: 3em;
	}
	
	.category_wrap .list {
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.category_wrap .list li {
		padding-bottom: 0;
		border-bottom: none;
		display: block;
		width: 23%;
		margin: 0 1% 2.0em;
	}
	.category_wrap .list li:last-child {
	}
	.category_wrap .list li .eyecatch {
		width: 100%;
	}
	.category_wrap .list li .eyecatch img {
		aspect-ratio: 4 / 3;
		object-fit: cover;
	}
	.category_wrap .list li .text_wrap {
		width: 100%;
		padding: 1em 0;
	}
	.category_wrap .list li .text_wrap .venue {
		font-size: max(1.5vw, 16px);
	    margin-bottom: 0.2em;
	}
	.category_wrap .list li .text_wrap .area {
		font-size: max(1vw, 12px);
	    margin-bottom: 0.2em;
	}
	.category_wrap .list li .text_wrap .amount {
		font-size: max(1vw, 12px);
	    margin-bottom: 0.5em;
	}
	.category_wrap .list li .text_wrap .link {
		text-align: right;
	}	
}
@media print, screen and (min-width: 1281px) {


}



/*=============================================

	お問い合わせ枠 

==============================================*/
.contact_navi_wrap {
	background-color: #003461;
}
@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.contact_navi_wrap .box .btn_wrap .btn {
		margin-left: 2%;
		margin-right: 2%;
		width: 36%;
	}
}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	同じ施設の他のプラン 

==============================================*/
.plan_other_list {
	padding: 3em 0;
}
.plan_other_list .title_jp {
	text-align: center;
    font-size: max(6vw, 20px);
    text-align: center;
    margin-bottom: 1em;
}
.plan_other_list .list {
	
}
.plan_other_list .list li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.5em;
}
.plan_other_list .list li .eyecatch {
	width: 40%;
}
.plan_other_list .list li .text_wrap {
	width: 55%;
}
.plan_other_list .list li .text_wrap .name {
	font-size: max(3vw, 16px);
    text-align: left;
    margin-bottom: 0.3em;
}
.plan_other_list .list li .text_wrap .venue {
	font-size: max(2vw, 12px);
	color: #999;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.plan_other_list {
		padding: 70px 0;
	}
	.plan_other_list .title_jp {
        font-size: max(2.5vw, 24px);
        margin-bottom: 0.5em;
	    margin-bottom: 1em;
	}
	.plan_other_list .list {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: wrap;
	}
	.plan_other_list .list li {
		display: block;
		margin: 0 1.5% 2em;
		width: 30%;
	}
	.plan_other_list .list li .eyecatch {
		width: 100%;
	}
	.plan_other_list .list li .text_wrap {
		width: 100%;
		padding: 1.5em 0; 
	}
	.plan_other_list .list li .text_wrap .name {
		font-size: max(1.3vw, 16px);
	}
	.plan_other_list .list li .text_wrap .venue {
		font-size: max(1vw, 12px);
		margin-bottom: 1.0em;
	}

}
@media print, screen and (min-width: 1281px) {


}


